Question about Fluentbit upgrade


Lekshmi Ravindran
 

Hello,

The current fluentbit version with oe is very old (1.3.5), whereas the latest is 1.9.3. Wondering if there is anything prohibiting us from upgrading the recipe to the latest version.

Thanks for looking into this,
Lekshmi

Join openembedded-devel@lists.openembedded.org to automatically receive all group messages.